var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/email-templates/route.js")
R.c("server/chunks/[root-of-the-server]__0qtpp11._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_email-templates_route_actions_1wnexni.js")
R.m(64766)
module.exports=R.m(64766).exports
